.feature-style1 {
    padding:25px 11px;
    margin-bottom:1px;
    position:relative;
    border-bottom: 1px solid #336bab;
}

.feature-style1:last-child {
    margin-bottom:0;
    border:none
}

.feature-style1::after {
    border-radius:47px;
    top:8px;
    border:3px solid var(--uicolor)
}

.feature-style1:hover svg {
    color:var(--uicolor)
}

.feature-style1 .feature-title {
    font-weight:500;
    line-height:1.5;
    font-size:20px;
    transition:.4s;
    color:#fff;
    cursor:pointer;
    margin-bottom:15px
}

.feature-style1 i {
    position:relative;
    height:50px;
    width:50px;
    display:flex;
    font-weight:300;
    color:#fff;
    font-size:24px;
    background:var(--border-defult-hover);
    border-radius:50%;
    transition:.3s;
    justify-content:center;
    align-items:center;
    margin-inline-end:15px}

.feature-style1:hover i {
    background:var(--uicolor);
    color:var(--uicolor-2)
}

.featured-boxed {
    position:relative;
    overflow:hidden
}

p.feature-text {
    font-size:16px;
    margin:0 0 18px;
    color:var(--secondarytext);
    line-height:1.75;
    font-weight:300
}

.featured-sowl {
    display:flex;
    position:relative;
    margin:0 auto;
    flex-wrap:wrap
}

.featured-sowl svg {
    position:absolute;
    top:93px;
    right:211px;
    display:none
}

.featured-sowl .owl-stage {
    display:flex
}

.featured-sowl .owl-stage-outer {
    position:relative;
    display:block
}

.featured-sowl .owl-nav>div {
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    background:#fff;
    border:2px solid var(--secondarytext);
    --chev-w:50px;
    width:var(--chev-w);
    height:var(--chev-w);
    z-index:2;
    display:flex;
    justify-content:center;
    align-items:center;
    border-radius:50%;
    font-size:24px;
    color:var(--secondarytext);
    transition:180ms;
    cursor:pointer
}

.featured-sowl .owl-nav>div.owl-prev {
    left:-28px
}

.featured-sowl .owl-nav>div.owl-next {
    right:-28px
}

.masted-area {
    position:relative;
    max-width:614px;
    padding-inline-end:50px;
    border-left: 1px solid #336bab;
}

.masted-area:hover>.-YC-owl-navs-items>.-YC-owl-Slides-next,.masted-area:hover>.-YC-owl-navs-items>.-YC-owl-Slides-prev {
    visibility:visible;
    opacity:1;
    transform:translateY(-50%)
}

.masted-area>.-YC-owl-navs-items>.-YC-owl-Slides-prev {
    right:-20px
}

.masted-area>.-YC-owl-navs-items>.-YC-owl-Slides-next {
    left:-20px
}

.-ycwt-benefits .shape-divider {
    --firstbottom-fill:#172952;
    --secondbuttom-fill:var(--primary-text)
} 
.featured-boxed .owl-nav {
    display:none
}

a.service-grid_btn span {
    margin-inline-end:8px}

a.service-grid_btn i {
    font-size:18px
}

.active .feature-style1:before,.feature-style1:hover:before {
    bottom:-2px
}

.feature-text {
    line-height:1.6;
    font-size:16px;
    font-weight:400;
    color:#ffffffb5
}

.feature-icon:before {
    border-radius:var(--largeradius) var(--largeradius) 0 0
}

.feature-icon {
    position:relative;
    display:flex;
    margin-bottom:14px;
    align-content:center;
    align-items:center;
    max-width:85%;
    flex-wrap:wrap;
    flex: 1;
}

.-YourColor-SingleWidget-Section -ycwt-benefits h2.-widgets-h1-title,.ser-flexx- .wdg-tit-styl {
    width:100%
}

.feature-icon::after {
    top:0;
    left:0;
    width:100%;
    transform:scale(0);
    transition:.4s;
    border-radius:50%;
    background-color:#16171a
}

.features:hover a.feature-title {
    color:#16171a
}

.wdg-tit-styl-futer {
    display:flex;
    position:relative;
    align-items:center;
    max-width:900px;
    margin-bottom:18px
}

.contact--flex {
    display:flex;
    flex-wrap:wrap;
    justify-content:center
}

.-ycwt-benefits h2.-w-h1-title {
    text-align:center;
    color:#fff
}

.-ycwt-benefits .P-content p {
    width:100%;
    text-align:start;
    border:0;
    font-size:18px;
    line-height:1.5;
    padding:0;
    z-index:3;
    color:#fff;
    position:relative
}

.feature-style1:hover .conter-number {
    animation:.7s cubic-bezier(.4,0,1,1) infinite pulsep
}

.services--flexx {
    position:relative;
    z-index:1;
    display:flex;
    flex-wrap:wrap;
    flex-direction:column;
    align-items:center
}

.ser-flexx- {
    display:flex;
    width:100%;
    flex-wrap:wrap;
    flex-direction:column;
    align-items:center
}

.benefits_photo {
    min-width:max-content;
    display:flex;
    position:sticky;
    top:111px;
    flex-direction:row-reverse;
    border:5px solid #fff;
    box-shadow:0 2px 5px #00000070;
    border-radius:var(--largeradius);
    overflow:hidden;
}

.brntfis-contant {
    display:flex;
    justify-content:space-between;
    flex-wrap:wrap;
    align-items:flex-start;
    width:100%;
    flex-direction:row-reverse
}

.Experience {
    max-width:221px;
    background:rgb(236 243 243);
    font-size:25px;
    padding:23px;
    line-height:1.6;
    text-align:center;
    display:flex;
    flex-direction:column-reverse;
    justify-content:center;
    align-items:center
}

.bentfis_img {
    max-width:470px;
    max-height:300px;
    overflow:hidden
}

.bentfis_img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.features_2 {
    display:flex;
    align-items:center;
    justify-content:space-around
}

.features_item {
    justify-content:center;
    align-content:center;
    display:flex;
    align-items:center
}

.features_2 {
    display:flex;
    align-items:center;
    justify-content:space-around;
    width:100%;
    transform: translateY(40px);
    border-bottom:1px solid #0000001a;
    backdrop-filter: blur(14px);
    background: #ffffff38;
    border-radius: 55px;
}

.features_item {
    font-size:20px;
    padding:26px 20px;
    font-weight: 500;
    width:33.3333333333%;
    border-radius:0 10px 10px 0;
    position:relative;
    align-items:center;
    color: white;
    gap: 5px;
    align-items: center;
    font-family: var(--f-number);
}
 
.features_item span {
    position:relative;
    z-index:2;
    color: white;
    font-family: 'Alexandria';
}

.features {
    display:flex
}

.contant_icon {
    font-size:45px;
    width:70px;
    height:70px;
    font-weight:400;
    display:flex;
    justify-content:center;
    align-items:center
}


.-ycw-section.-ycwt-benf {
    background: var(--uicolor-2);
}

.-ycwt-benf .-w-h1-title {
    color: white;
}

.-ycwt-benf .P-content {
    color: #e3e3e3;
}